<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0" xmlns="http://www.uieasy.com"  xsi:schemaLocation="http://www.uieasy.com QQ2009.xsd">
	<manifest name="default" folder="GeneralControl" author="uieasy" description="QQ2009" link="http://www.uieasy.com" email=""  />
  
	<dsfont>
		<font id="default" fontface="Tahoma" fontsize="12" />
		<font id="default_bold" fontface="Tahoma" fontsize="12" bold="true" />
		<font id="default_link" fontface="Tahoma" fontsize="12" bold="false" underline="true"/>
		
	</dsfont>
  
	<dscolor>
		<color id="system.border" value="RGB(84,165,213)" />
		<color id="system_bg" value="RGB(255,255,255)" />
	</dscolor>
  
 <dscursor>
    <cursor id="handcur" value="hand.cur"/>
</dscursor>
		<!-- window main ico -->
	<dsimage>
		<image id="standard.main.ico" value="main.ico" iconwidth="16" iconheight="16"/>
		<!--window background image-->
		<image id="stardard.window.bk" value="window\windowBkg.bmp" />
		<image id="stardard.window.inactive" value="window\win_inactive.bmp" />
		<image id="window.sheet"       value="window\windowSheet.bmp" />
		<image id="stardard.window.bk1" value="window\nowindowBkg.bmp" />
		<!--window system buttons image-->
		<image id="stardard.sysbtn.close.nor" value="sysbutton\sys_close_nor.bmp" transparentcolor="RGB(255,0,255)"/>
		<image id="stardard.sysbtn.close.hot" value="sysbutton\sys_close_hot.bmp" transparentcolor="RGB(255,0,255)"/>
		<image id="stardard.sysbtn.close.down" value="sysbutton\sys_close_down.bmp" transparentcolor="RGB(255,0,255)"/>
		<image id="stardard.sysbtn.close.disable" value="sysbutton\sys_close_disable.bmp" transparentcolor="RGB(255,0,255)"/>
		
		
		<image id="stardard.sysbtn.min.nor" value="sysbutton\sys_min_nor.bmp" transparentcolor="RGB(255,0,255)"/>
		<image id="stardard.sysbtn.min.hot" value="sysbutton\sys_min_hot.bmp" transparentcolor="RGB(255,0,255)"/>
		<image id="stardard.sysbtn.min.down" value="sysbutton\sys_min_down.bmp" transparentcolor="RGB(255,0,255)"/>
		
		<image id="stardard.sysbtn.max.nor" value="sysbutton\sys_max_nor.bmp" />
		<image id="stardard.sysbtn.max.hot" value="sysbutton\sys_max_hot.bmp" />
		<image id="stardard.sysbtn.max.down" value="sysbutton\sys_max_down.bmp" />
		
		<image id="stardard.sysbtn.restore.nor" value="sysbutton\sys_restore_nor.bmp" />
		<image id="stardard.sysbtn.restore.hot" value="sysbutton\sys_restore_hot.bmp" />
		<image id="stardard.sysbtn.restore.down" value="sysbutton\sys_restore_down.bmp" />
		
		<!--window button control-->
		<image id="stardard.button.nor" value="button\button_normal.bmp" />
		<image id="stardard.button.hot" value="button\button_hot.bmp" />
		<image id="stardard.button.down" value="button\button_down.bmp" />
		<image id="stardard.button.disable" value="button\button_disable.bmp" />
		<image id="stardard.button.default" value="button\button_default.bmp" />
		
		<!-- window check button control-->
		<image id="stardard.checkbtn.nor" value="CheckButton\checkbox_nor.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.checkbtn.hot" value="CheckButton\checkbox_hot.bmp" />
		<image id="stardard.checkbtn.tick.nor" value="CheckButton\checkbox_tick_nor.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.checkbtn.tick.hot" value="CheckButton\checkbox_tick_hot.bmp" />
		
		<!-- window radio button control-->
		<image id="stardard.radiobtn.nor" value="RadioButton\radiobtn_nor.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.radiobtn.hot" value="RadioButton\radiobtn_hot.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.radiobtn.tick.nor" value="RadioButton\radiobtn_tick_nor.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.radiobtn.tick.hot" value="RadioButton\radiobtn_tick_hot.bmp" transparentcolor="RGB(255,0,255)" />
		
		<!--windows combobox-->
		<image id="stardard.combobox.btn.nor" value="ComboBox\combobox_buttonNor.bmp" />
		<image id="stardard.combobox.btn.hot" value="ComboBox\combobox_buttonHot.bmp" />
		<image id="stardard.combobox.btn.down" value="ComboBox\combobox_buttonDown.bmp" />
		
		<!--windows headerctrl-->
		<image id="stardard.headerctrl.item.nor" value="headerctrl\headerctrl_itemNor.bmp" />
		<image id="stardard.headerctrl.item.hot" value="headerctrl\headerctrl_itemHot.bmp" />
		<image id="stardard.headerctrl.item.down" value="headerctrl\headerctrl_itemDown.bmp" />
		<image id="stardard.headerctrl.arrowup" value="headerctrl\HeaderCtrl_arrowUp.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.headerctrl.arrowdown" value="headerctrl\HeaderCtrl_arrowdown.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.headerctrl.separator" value="headerctrl\Headerctrl_Sperator.png" />
		
		<!--windows menu-->
		<image id="stardard.menu.bk" value="menu\menubg.bmp"/>
		<image id="stardard.menu.item.select" value="menu\menuitem_select.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.menu.item.check" value="menu\menuItem_check.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.menu.item.arrow" value="menu\menuItem_arrow.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.menu.item.separator" value="menu\menuItem_seperator.bmp" />
		
		<!--windows progress control-->
		<image id="stardard.progress.fg" value="progress\ProgressForeground.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.progress.bg" value="progress\ProgressBackground.bmp" transparentcolor="RGB(255,0,255)" />
		
		<!--windows slider control-->
		<image id="stardard.slider.bg" value="slider\slider_background.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.slider.fg" value="slider\slider_foreground.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.slider.drag" value="slider\slider_dragBackground.png" />
		
		<!--windows scrollbar-->
		<image id="stardard.scrollbar" value="scrollbar\scrollbar.bmp" />
		
		<image id="stardard.datetime.btn" value="datetimectrl\buttondown.bmp"/>
   
		<!--spin button ctrl-->
	    <image id="stardard.spinbutton.all" value="spinbutton\spinbutton.bmp" />
		
		<image id="tab.arraw.left.nor" value="spinbutton\tabctrl_arraw_left_nor.bmp"/>
		<image id="tab.arraw.left.over" value="spinbutton\tabctrl_arraw_left_over.bmp"/>
		<image id="tab.arraw.left.down" value="spinbutton\tabctrl_arraw_left_down.bmp"/>
		<image id="tab.arraw.left.dis" value="spinbutton\tabctrl_arraw_left_dis.bmp"/>

		<image id="tab.arraw.right.nor" value="spinbutton\tabctrl_arraw_right_nor.bmp"/>
		<image id="tab.arraw.right.over" value="spinbutton\tabctrl_arraw_right_over.bmp"/>
		<image id="tab.arraw.right.down" value="spinbutton\tabctrl_arraw_right_down.bmp"/>
		<image id="tab.arraw.right.dis" value="spinbutton\tabctrl_arraw_right_dis.bmp"/>
		
		
	    <image id="stardard.tab.nor" value="tab\tab.bmp" />
	    <image id="stardard.tab.sel" value="tab\tabSel.bmp" />
	
	    <image id="mfctest.bk" value="newdlg_bk.PNG"/>
		
		<image id="messagebox.warning" value="messagebox\warning.png"/>
		<image id="messagebox.info" value="messagebox\information.png"/>
		<image id="messagebox.error" value="messagebox\stop.png"/>
		<image id="messagebox.question" value="messagebox\question.png"/>
		
		<image id="stardard.window.logo" value="head_bk.bmp"/>
    <image id="stardard.userlogin.logo" value="user_login_head.png"/>

    <image id="menuico.userabout" value="menu\userabout.bmp" canadjust="false" transparentcolor="RGB(255,0,255)"/>
    <image id="menuico.exit" value="menu\exit.bmp"  canadjust="false" transparentcolor="RGB(255,0,255)"/>
    <image id="menuico.setting" value="menu\setting.bmp"  canadjust="false" transparentcolor="RGB(255,0,255)"/>
    <image id="menuico.datadelete" value="menu\datadelete.bmp"  canadjust="false" transparentcolor="RGB(255,0,255)"/>
    <image id="menuico.dataedit" value="menu\dataedit.bmp"  canadjust="false" transparentcolor="RGB(255,0,255)"/>
    
  </dsimage>

  <dscommand>
    <command code="32794" picfile="#menuico.exit" description="" />
    <command code="32793" picfile="#menuico.setting" description="" />
    <command code="32792" picfile="#menuico.userabout" description="" />
    <command code="32810" picfile="#menuico.datadelete" description="" />
    <command code="32809" picfile="#menuico.dataedit" description="" />
    <command code="32802" picfile="#menuico.datadelete" description="" />
    <command code="32808" picfile="#menuico.dataedit" description="" />
  </dscommand>
  
      <messagebox>
		<font id="default" />

		<button width="70" height="30" checkboxHeight=""/>
		
		<space leftSpace="0" topSpace="20" buttonSpace="20" verticalSpace="20" iconSpace="0" />
		<!--
		iconSpace --  spacing between an icon and message text
		buttonSpace -- gap between buttons
		verticalSpace -- vertical spacing between text, optional check box and buttons
		-->
		<dialogstyle id="dialog" />
		
		<ico>
			<information file="#messagebox.info" />
			<error file="#messagebox.error" />
			<question file="#messagebox.question" />
			<warning file="#messagebox.warning" />
		</ico>
		
		<lang>
			<Abort value="Abort"></Abort>
			<Cancel value="Cancel"></Cancel>
			<Continue value="Continue"></Continue>
			<DoNotAskAgain value="Do not ask again!"></DoNotAskAgain><!--Not implement in current version-->
			<DoNotTellAgain value="Do not tell again!"></DoNotTellAgain><!--Not implement in current version-->
			<DoNotShowAgain value="Do not show again!"></DoNotShowAgain><!--Not implement in current version-->
			<Help value="Help"></Help>
			<Ignore value="Ignore"></Ignore>
			<IgnoreAll value="Ignore All"></IgnoreAll>
			<No value="No"></No>
			<NoToAll value="No to All"></NoToAll>
			<Ok value="OK"></Ok>
			<Report value="Report"></Report>
			<Retry value="Retry"></Retry>
			<Skip value="Skip"></Skip>
			<SkipAll value="Skip All"></SkipAll>
			<TryAgain value="Try Again"></TryAgain>
			<Yes value="Yes"></Yes>
			<YesToAll value="Yes to All"></YesToAll>
		</lang>
			
		
  </messagebox>


  
  <dswindow>
  
	<window name="static" type="static">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<text state="all" font="#default" horzalign="left" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="linkstatic" type="static">
		<property  bkcolor="RGB(255,0,244)" btransparentbk="true" cursor="#handcur" link ="http://www.baidu.com"/>
		<text state="normal" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(0,0,255)" />
		<text state="over" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(0,0,255)" />
		<text state="down" font="#default_link"  left="1" top="1" horzalign="left" vertalign="top" textcolor="RGB(0,0,255)" />
	</window>
	
	<window name="edit" type="edit">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<editinfo buseimagebk="false" />

		<rect state="over" id="edit.border" bordercolor="RGB(133,228,255)" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
		<rect state="normal|over" id="edit.border" left="1" top="1" right="-1" bottom="-1" bordercolor="RGB(84,165,213)" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
	</window>
		
	<window name="button" type="button">
		<property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="21"/>
		<buttoninfo subtype="push" drawfocus="true"  />
		
		<image state="default" picfile="#stardard.button.default" paintmode="stretchparthorz" left_part="4" right_part="4" />
		<image state="normal" picfile="#stardard.button.nor" paintmode="stretchparthorz" left_part="4" right_part="4" />
		<image state="over" picfile="#stardard.button.hot" paintmode="stretchparthorz" left_part="4" right_part="4" />
		<image state="down" picfile="#stardard.button.down" paintmode="stretchparthorz" left_part="4" right_part="4" />
		<image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz" left_part="4" right_part="4" />
		<text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="btnSysClose" type="button">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<buttoninfo subtype="push" />
		<image state="normal" picfile="#stardard.sysbtn.close.nor"  width="43" height="18" />
		<image state="over" picfile="#stardard.sysbtn.close.hot" width="43" height="18" />
		<image state="down" picfile="#stardard.sysbtn.close.down" width="43" height="18" />
		<image state="disable" picfile="#stardard.sysbtn.close.disable" width="43" height="18" />
		
	</window>
	
	<window name="btnSysMin" type="button">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<buttoninfo subtype="push" />
		<image state="normal" picfile="#stardard.sysbtn.min.nor" width="26" height="18" />
		<image state="over" picfile="#stardard.sysbtn.min.hot" width="26" height="18" />
		<image state="down" picfile="#stardard.sysbtn.min.down" width="26" height="18" />
	</window>
	
	<window name="headerctrl" type="headerctrl">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" />
		<image id="header.bk.nor" picfile="#stardard.headerctrl.item.nor" />
		<image id="header.bk.over" picfile="#stardard.headerctrl.item.hot" paintmode="stretchparthorz" left_part="2" right_part="2" />
		<image id="header.bk.down" picfile="#stardard.headerctrl.item.down" paintmode="stretchparthorz" left_part="2" right_part="2" />
		<image id="header.sort.arrow.ascend" picfile="#stardard.headerctrl.arrowup" />
		<image id="header.sort.arrow.descend" picfile="#stardard.headerctrl.arrowdown" />
		<image id="header.separator" picfile="#stardard.headerctrl.separator" />
		<text id="header.text" font="#default" horzalign="left" vertalign="center" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="listctrl" type="">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" headerctrl="headerctrl" />
		<rect id="border" index="1" bordercolor="#system.border" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
	</window>
	
	<window name="listbox" type="">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" />
		<rect id="border" index="1" bordercolor="#system.border" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
	</window>
	
	<window name="treectrl" type="">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" />
		<rect id="border" index="1" bordercolor="#system.border" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
	</window>
	
	
	<window name="btnSysMax" type="button">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<buttoninfo subtype="push" />
		<image index="1" state="normal" picfile="#stardard.sysbtn.max.nor" width="26" height="18" />
		<image index="2" state="over" picfile="#stardard.sysbtn.max.hot" width="26" height="18" />
		<image index="3" state="down" picfile="#stardard.sysbtn.max.down" width="26" height="18" />
		<image index="4" state="normal" picfile="#stardard.sysbtn.restore.nor" width="26" height="18" />
		<image index="5" state="over" picfile="#stardard.sysbtn.restore.hot" width="26" height="18" />
		<image index="6" state="down" picfile="#stardard.sysbtn.restore.down"  width="26" height="18" />
	</window>
	
	<window name="checkbutton" type="button">
		<property btransparentbk="true" />
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#stardard.checkbtn.nor" left="2" top="0" width="15" height="15" />
		<image state="over|down" picfile="#stardard.checkbtn.hot" left="2" top="0" width="15" height="15" />
		<image state="checked" picfile="#stardard.checkbtn.tick.nor" left="2" top="0" width="15" height="15" />
		<image state="checkedover|checkeddown" picfile="#stardard.checkbtn.tick.hot" left="2" top="0" width="15" height="15" />
		<text state="all" font="#default" left="18" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="radiobutton" type="button">
		<property btransparentbk="true" />
		<buttoninfo subtype="radio" />
		<image state="normal" picfile="#stardard.radiobtn.nor" left="2" top="1" width="15" height="15" />
		<image state="over|down" picfile="#stardard.radiobtn.hot" left="2" top="1" width="15" height="15" />
		<image state="checked" picfile="#stardard.radiobtn.tick.nor" left="2" top="1" width="15" height="15" />
		<image state="checkedover|checkeddown" picfile="#stardard.radiobtn.tick.hot" left="2" top="1" width="15" height="15" />
		<text state="all" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="disable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
		<text state="checkeddisable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
	</window>
	
	<window name="scrollbar" type="scrollbar">
		<scrollinfo width="17" height="17" interval="1" splitwidth="3" />
		<image id="scrollbar.bk.pic" picfile="#stardard.scrollbar" />
	</window>
	
	<window name="scrollwindow" type="">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" />
		<rect id="scrollwindow.border" index="1" bordercolor="#system.border" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
	</window>
	
	<window name="sliderctrl" type="sliderctrl">
		<property btransparentbk="true" />
		<image state="normal" picfile="#stardard.slider.drag" />
		<image state="over" picfile="#stardard.slider.drag" />
		<image state="down" picfile="#stardard.slider.drag" />
		<image id="slider.bg" state="non" picfile="#stardard.slider.fg" paintmode="stretchparthorz" left_part="10" right_part="10" />
	</window>
	
	<window name="spinbutton" type="spinbutton">
	  <image id="spinbutton.up.normal"    picfile="#stardard.spinbutton.all" rectinfile="0,0,17,9"/>
      <image id="spinbutton.down.normal"  picfile="#stardard.spinbutton.all" rectinfile="0,9,17,9"/>	
	  
	  <image id="spinbutton.up.over"      picfile="#stardard.spinbutton.all" rectinfile="18,0,17,9"/>
      <image id="spinbutton.down.over"    picfile="#stardard.spinbutton.all" rectinfile="18,9,17,9"/>
	  
	  <image id="spinbutton.up.down"      picfile="#stardard.spinbutton.all" rectinfile="36,0,17,9"/>	
	  <image id="spinbutton.down.down"    picfile="#stardard.spinbutton.all" rectinfile="36,9,17,9"/>
	  
	  <image id="spinbutton.up.dis"       picfile="#stardard.spinbutton.all" rectinfile="54,0,17,9"/>		
	  <image id="spinbutton.down.dis"     picfile="#stardard.spinbutton.all" rectinfile="54,9,17,9"/>
    </window>	
	
	
	<window name="spinbtnHorz" type="spinbutton">
	  <image id="spinbutton.up.normal"    picfile="#tab.arraw.left.nor" />
      <image id="spinbutton.down.normal"  picfile="#tab.arraw.right.nor"/>	
	  
	  <image id="spinbutton.up.over"      picfile="#tab.arraw.left.over" />
      <image id="spinbutton.down.over"    picfile="#tab.arraw.right.over"/>	
	                                  
	  <image id="spinbutton.up.down"      picfile="#tab.arraw.left.down" />
	  <image id="spinbutton.down.down"    picfile="#tab.arraw.right.down"/>	
	                                  
    </window>	
	
	
	
	<window name="progress" type="progress">
		<property btransparentbk="true" height="10"/>
		<progressinfo leftpad="1" toppad="1" />
		<image id="progress.bk" picfile="#stardard.progress.bg" paintmode="stretchparthorz" left_part="5" right_part="5" />
		<image id="progress.step" picfile="#stardard.progress.fg" paintmode="stretchparthorz" left_part="5" right_part="5" />
	</window>
	
	<window name="groupbox" type="groupbox">
		<groupboxinfo textoffsetx="20" textoffsety="0" />
		<text id="groupbox.text" font="#default" horzalign="center" vertalign="top" textcolor="RGB(0,0,255)" />
		<rect id="groupbox.rect" index="1" bordercolor="RGB(84,165,213)" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
	</window>
	
	<window name="menu" type="menu">
		<property bkcolor="#system_bg" clipcolor="RGB(255,0,255)" />
    <menuinfo height="25" width="100"  separatorheight="1" iconx="4" icony="5" borderwidth="2" iconwidth="21"/>

    <text  state="normal"  index="2" left="33" top="2" right="-16" horzalign="left" font="#default" bsingleline="true" textcolor="RGB(0,0,0)"/>
    <image state="normal" picfile="#stardard.menuitem"  width="21" height="22" />
    <rect  state="over"    index="3" bordercolor="RGB(120,164,216)" borderwidth="1" fillcolor="RGB(221,239,249)"/>
    <text  state="over"    index="4"   left="33" top="2"  right="-16" horzalign="left" font="#default" bsingleline="true" textcolor="RGB(0,0,0)"/>
    <text  state="disable" index="7" left="33" top="2" right="-16" horzalign="left" font="#default" bsingleline="true" textcolor="RGB(178,178,178)"/>
    <rect  state="non" index="0" id="menu.back"  bordercolor="RGB(120,164,216)" borderwidth="1" fillcolor="RGB(255,255,255)"/>
    <line  state="non" index="1" id="menu.back" linecolor="RGB(240,240,240)"   left="1" right="-1" top="1" />
    <image state="non" index="2" id="menu.back" picfile="#stardard.menuitem" left="1" width="22" top="1" bottom="-1"/>
    <line  state="non" id="menu.sperator" linecolor="RGB(172,168,153)"   left="33" right="-5"/>
	</window>


	
	<window name="tabctrl" type="tabctrl">
		<property  btransparentbk="true" bkcolor="#system_bg"/>
		<tabctrlinfo marginleft="3" margintop="0" iconx="5" icony="6" tabspace="0" spinstyle="spinbtnHorz" spinsize="38,27"/>
		<text  state="normal" index="2" left="7" top="8" horzalign="center" font="#default" textcolor="RGB(69,91,184)" />
		<image state="normal"  picfile="#stardard.tab.nor" paintmode="stretchparthorz" left_part="6"  right_part="6"  />
		
		<text state="checked" index="41" left="7" top="8"  horzalign="center" font="#default" textcolor="RGB(255,0,255)" />
		<image state="checked" index="5" picfile="#stardard.tab.sel" paintmode="stretchparthorz" left_part="5"  right_part="5"  />
		
		<rect state="non" id="tabctrl.bk" top="26" bordercolor="RGB(0,141,66)" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
	</window>
	
	<window name="combobox" type="combobox">
		<property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
		<comboboxinfo editmargin="3,3,22,3"/>
		<rect state="all" index="1" bordercolor="#system.border" borderwidth="2" fillcolor="RGB(255,255,255)" style="hole" />
		<image state="normal" index="2" left="-21" top="2" width="20" height="18" picfile="#stardard.combobox.btn.nor" />
		<image state="over" index="2" left="-21" top="2" width="20" height="18" picfile="#stardard.combobox.btn.hot" />
		<image state="down" index="2" left="-21" top="2" width="20" height="18" picfile="#stardard.combobox.btn.down" />
	</window>
	
	<window name="datetimectrl" type="datetimectrl">
		<property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
		
		<rect state="all" index="1" bordercolor="#system.border" borderwidth="2" fillcolor="RGB(255,255,255)" style="hole" />
		
		<image state="all" index="2" left="-20" top="2" width="18" bottom="-2" picfile="#stardard.datetime.btn" />

	</window>
	
	
	<window name="dialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" recticon="8,8,16,16" borderbottom="5" borderleft="5" borderright="5" minwidth="400" minheight="300"  captionheight="23" clientstarty="30"/>
		<image index="0" state="all" picfile="#stardard.window.bk" paintmode="stretchpartall" left_part="11" top_part="88" right_part="11" bottom_part="42" />
		<image index="1" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
		<image index="3" state="inactive" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		
		<image index="0" state="inactive" picfile="#stardard.window.inactive" paintmode="stretchparthorz" left_part="11" right_part="11" height="29"/>
		<text state="inactive" index="2" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(216,232,243)" />
		<image index="11" state="inactive" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		
	<windowregion type="clipbycolor">
		<shape type="rectangle" left="-5" top="0" width="5" height="5" />
		<shape type="rectangle" left="0" top="0" width="5" height="5" />
		<shape type="rectangle" left="0" top="-5" width="5" height="5" />
		<shape type="rectangle" left="-5" top="-5" width="5" height="5" />
	</windowregion>
	
	<sysmenu>
		<sysbtn name="minimise" left="-102" top="0" width="26" height="18" label="btnSysMin" />
		<sysbtn name="maximise" left="-76" top="0" width="26" height="18" label="btnSysMax" />
		<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
	</sysmenu>
	  
	</window>
	

	<window name="maindialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="400" minheight="300" DrawSysMenu="true" allclient="false" captionheight="23" />
		
		<image index="0" state="all" picfile="#stardard.window.bk" paintmode="stretchpartall" left_part="11" top_part="88" right_part="11" bottom_part="42" />
		<image index="11" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
		
		<image index="0" state="inactive" picfile="#stardard.window.inactive" paintmode="stretchparthorz" left_part="11" right_part="11" height="29"/>
		<text state="inactive" index="2" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(216,232,243)" />
		<image index="11" state="inactive" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		
		<image index="12" state="all" picfile="#stardard.window.logo" left="2" top="31" width="225" height="56"/>
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-5" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="-5" width="5" height="5" />
			<shape type="rectangle" left="-5" top="-5" width="5" height="5" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
			<sysbtn name="minimise" left="-76" top="0" width="26" height="18" label="btnSysMin" />
		</sysmenu>
	</window>

	
	<window name="nomaxdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="400" minheight="300" DrawSysMenu="true" allclient="false" captionheight="23" />
		
		<image index="0" state="all" picfile="#stardard.window.bk" paintmode="stretchpartall" left_part="11" top_part="88" right_part="11" bottom_part="42" />
		<image index="11" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
		
		<image index="0" state="inactive" picfile="#stardard.window.inactive" paintmode="stretchparthorz" left_part="11" right_part="11" height="29"/>
		<text state="inactive" index="2" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(216,232,243)" />
		<image index="11" state="inactive" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-5" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="-5" width="5" height="5" />
			<shape type="rectangle" left="-5" top="-5" width="5" height="5" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
			<sysbtn name="minimise" left="-76" top="0" width="26" height="18" label="btnSysMin" />
		</sysmenu>
	</window>

    <window name="userdialog" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="400" minheight="300" DrawSysMenu="true" allclient="false" captionheight="23" />

      <image index="0" state="all" picfile="#stardard.window.bk" paintmode="stretchpartall" left_part="11" top_part="88" right_part="11" bottom_part="42" />
      <image index="11" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
      <text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />

      <image index="0" state="inactive" picfile="#stardard.window.inactive" paintmode="stretchparthorz" left_part="11" right_part="11" height="29"/>
      <text state="inactive" index="2" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(216,232,243)" />
      <image index="11" state="inactive" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>

      <windowregion type="clipbycolor">
        <shape type="rectangle" left="-5" top="0" width="5" height="5" />
        <shape type="rectangle" left="0" top="0" width="5" height="5" />
        <shape type="rectangle" left="0" top="-5" width="5" height="5" />
        <shape type="rectangle" left="-5" top="-5" width="5" height="5" />
      </windowregion>

      <sysmenu>
        <sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
        <sysbtn name="minimise" left="-76" top="0" width="26" height="18" label="btnSysMin" />
      </sysmenu>
    </window>
	
		<window name="aboutdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="400" minheight="300" DrawSysMenu="true" allclient="false" captionheight="23" />
		
		<image index="0" state="all" picfile="#stardard.window.bk" paintmode="stretchpartall" left_part="11" top_part="88" right_part="11" bottom_part="42" />
		<image index="11" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
		
		<image index="0" state="inactive" picfile="#stardard.window.inactive" paintmode="stretchparthorz" left_part="11" right_part="11" height="29"/>
		<text state="inactive" index="2" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(216,232,243)" />
		<image index="11" state="inactive" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		
		<image index="11" state="all" picfile="#standard.main.ico" left="20" top="50" width="30" height="30"/>
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-5" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="-5" width="5" height="5" />
			<shape type="rectangle" left="-5" top="-5" width="5" height="5" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
			<sysbtn name="minimise" left="-76" top="0" width="26" height="18" label="btnSysMin" />
		</sysmenu>
	</window>

    <window name="userLogindialog" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="400" minheight="300" DrawSysMenu="true" allclient="false" captionheight="23" />

      <image index="0" state="all" picfile="#stardard.window.bk" paintmode="stretchpartall" left_part="11" top_part="88" right_part="11" bottom_part="42" />
      <image index="11" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
      <text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />

      <image index="0" state="inactive" picfile="#stardard.window.inactive" paintmode="stretchparthorz" left_part="11" right_part="11" height="29"/>
      <text state="inactive" index="2" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(216,232,243)" />
      <image index="11" state="inactive" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>

      <image index="11" state="all" picfile="#stardard.userlogin.logo" left="3" top="35" width="278" height="45"/>

      <windowregion type="clipbycolor">
        <shape type="rectangle" left="-5" top="0" width="5" height="5" />
        <shape type="rectangle" left="0" top="0" width="5" height="5" />
        <shape type="rectangle" left="0" top="-5" width="5" height="5" />
        <shape type="rectangle" left="-5" top="-5" width="5" height="5" />
      </windowregion>

      <sysmenu>
        <sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
        <sysbtn name="minimise" left="-76" top="0" width="26" height="18" label="btnSysMin" />
      </sysmenu>
    </window>
	
	<window name="noborderdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="0" borderbottom="0" borderleft="0" borderright="0" minwidth="400" minheight="300" DrawSysMenu="false" allclient="false" captionheight="0" />
		
		<image index="0" state="all" picfile="#stardard.window.bk1" paintmode="stretchpartall" top_part="8"/>
		
		<text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
				
		<text state="inactive" index="2" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(216,232,243)" />
		
		
		
		
		
	</window>
	
	
	<window name="testdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" bkcolor="RGB(255,255,255)" />
		<dialoginfo bordertop="5" iconrect="8,8,16,16" borderbottom="5" borderleft="5" borderright="5" minwidth="400" minheight="300" DrawSysMenu="true"  captionheight="30" />
		<image index="0" state="all" picfile="#stardard.window.bk" paintmode="stretchpartall" left_part="11" top_part="88" right_part="11" bottom_part="42" />
		<image index="1" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<image index="1" state="all" picfile="#mfctest.bk" left="2" top="58" bottom="-42" right="-2" paintmode="tilefill" />
		<text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
		<image index="0" state="inactive" picfile="#stardard.window.inactive" paintmode="stretchparthorz" left_part="11" right_part="11" height="29"/>
		<text state="inactive" index="2" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(216,232,243)" />
		<image index="11" state="inactive" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-5" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="-5" width="5" height="5" />
			<shape type="rectangle" left="-5" top="-5" width="5" height="5" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="minimise" left="-102" top="0" width="26" height="18" label="btnSysMin" />
			<sysbtn name="maximise" left="-76" top="0" width="26" height="18" label="btnSysMax" />
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
		</sysmenu>
    </window>
	
	<window name="toolbarctrl" type="toolbarctrl">
		<property btransparentbk="true" />
		<rect  state="non" id="toolbar.control.bk"  bordercolor="RGB(35,115,174)" borderwidth="5" fillcolor="RGB(241,249,0)"/>
		<text  state="normal"    index="2"  horzalign="left" font="#default" textcolor="RGB(0,0,0)"/>
		<rect  state="over"    index="3" bordercolor="RGB(136,165,212)" borderwidth="1" fillcolor="RGB(217,247,255)"/>
		<text  state="over"    index="4"    horzalign="left" font="#default" textcolor="RGB(0,0,0)"/>
		<rect  state="down"    index="3" bordercolor="RGB(136,9,9)" borderwidth="1" fillcolor="RGB(217,9,255)"/>
		<text  state="down"    index="4"     horzalign="left" font="#default" textcolor="RGB(0,0,0)"/>
		<text  state="disable" index="7" left="23" horzalign="left" font="#default" textcolor="RGB(178,178,178)"/>
	</window>
	
	<window name="childdialog" type="dialog">
		<property bkcolor="#system_bg" btransparentbk="true" />
	</window>
	
	<window name="dialogsheet" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo  captionheight="30"  />
		
		<image index="0" state="all" picfile="#window.sheet" paintmode="stretchpartall" left_part="11" top_part="88" right_part="11" bottom_part="15" />
		<image index="1" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-5" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="-5" width="5" height="5" />
			<shape type="rectangle" left="-5" top="-5" width="5" height="5" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
			<sysbtn name="minimise" left="-76" top="0" width="26" height="18" label="btnSysMin" />
		</sysmenu>
	</window>
	
	
</dswindow>

</theme>